<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.capcancel.mapper.CapNoKcYesMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.capcancel.entity.CapNoKcYes">
        <result column="THEMONTH" property="themonth" />
        <result column="SPID" property="spid" />
        <result column="SPNAME" property="spname" />
        <result column="KC_YES_CAP_NO" property="kcYesCapNo" />
        <result column="CANCELEDNUM" property="cancelednum" />
        <result column="OUTPUT" property="output" />
        <result column="ISBOLD" property="isbold" />
        <result column="WEIGHT" property="weight" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        THEMONTH, SPID, SPNAME, KC_YES_CAP_NO, CANCELEDNUM, OUTPUT, ISBOLD, WEIGHT
    </sql>

</mapper>
